{
  "name": "jeepay-ui-uapp-face",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dayjs": "^1.11.7",
    "gm-crypto": "^0.1.8",
    "js-base64": "^3.7.4"
  }
}
